body{
	position: relative;
}
	
/************* adjust max-width as needed *****************/



.flxInitFrame>ul>li ul>li a:hover{ background:#333 !important; color:#fff !important; }


.nv-width{width: 271px;}


@media(min-width: 601px){
  .menuTrigger{display: none;}
}
@media(max-width: 600px){
	.menuTrigger{display: block;}
}


.flxMenu ul,.flxMenu li{list-style: none;}


.flxMenu li>a{
	display: block;
}

/*//////////////////////// Desktop state /////////////////////////////*/

.flxInitFrame ul,
.flxInitFrame li{
	position: relative;
}

/************ nav bar horizontal **************/
.flxInitFrame>ul>li{
	float: left;
	border-width: 0 1px 0 0;
}

/******* level2 ****************/
.flxInitFrame>ul>li>ul{
	left: 0;
	height: 0;
	white-space: nowrap;
    width: auto;
	overflow: hidden;
	position: absolute;
	z-index: 200;
	margin: 0;
	padding: 0;
	    webkit-box-shadow: 2px 2px 7px 1px rgba(0,0,0,0.4);
    -moz-box-shadow: 2px 2px 7px 1px rgba(0,0,0,0.1);
    box-shadow: 2px 2px 7px 1px rgba(0,0,0,0.1);
}


.flxInitFrame>ul>li ul>li{
	position: relative; min-width: 152px;
    white-space: nowrap;
}


.flxInitFrame>ul>li ul>li a{ color:#000; padding: 9px 12px !important; background:#FFFFFF; font-size:14px !important; text-transform: capitalize !important;}



/******* level 3 ****************/
.flxInitFrame>ul>li ul ul{
	position: absolute;
	left: 100%;
	width: 140px;
	margin: 0;
	padding: 0;
	top: 0;
	z-index: 210;
	box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.2);
	height: 0;
	overflow: hidden;
}
.flxInitFrame>ul>li ul ul.leftAligned{
	left: auto;
	right: 100%;
}

/************ nav bar vertical **************/
.flxInitFrame.flx-vertical{
	width: 200px;
}
.flxInitFrame.flx-vertical>ul>li{
	float: none;
	display: block;
	border-width: 0 0 1px;
	}
.flxInitFrame.flx-vertical>ul>li>ul{
	left: 100%;
	top:0;
	min-width: 140px;
}

/*//////////////////////// mobile state //////////////////////////*/
.menuTrigger{
	position: absolute;
	display: block;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 4px;	
}
.menuTrigger.flx-left{
	position: relative;
	float: left;
	right: auto;
	bottom: auto;
}

.menuTrigger.flx-right{
	float:left;
	position:relative;
	right: auto;
	bottom: auto;
}

.flxMenuToggle>ul.menuSymbol,
.flxMenuOpen>ul.menuSymbol{
	position: relative; 
	background: #fff;
	border-radius: 5px;
	padding: 3px 5px;
	margin: 0;
}
.flxMenuToggle>ul.menuSymbol>li,
.flxMenuOpen>ul.menuSymbol>li{
	list-style: none;
	display: block;
	float: none;
	height: 2px;
	margin: 4px auto;
	background-color: #000;
	
	width: 28px;
}
.flxMenuToggle:hover>ul.menuSymbol>li,
.flxMenuOpen:hover>ul.menuSymbol>li{
	background-color: white;
}

/******* panel *********************/
.menuTrigger>.menuFrame{
	display: none;
	position: absolute;
  	top: 0;
	z-index: 800; background:#000;
	}


.menuSlider{
	position: absolute; 
	overflow: hidden;
	top: 0;
	background-color: none;
	box-shadow: 0;
}

.menuTrigger.flx-right .menuSlider{
	box-shadow: none;
}


.menuFrame ul,
.menuFrame li{
	float: none !important;
	display: block !important;
	position: relative;
}

/******* close button *********************/
.menuFrame a.menuClose {
		display: block;
    padding: 4px 8px;
    font-size: 25px;
    background: url(../images/close-icon.png) no-repeat 0 1px;
    text-align: right;
    text-decoration: none;
    width: 20px;
   
    position: absolute;
    z-index: 3;
    top: 13px;
    height: 20px;
    right: 36px;
    font-weight: bold;
    background-color: #000;
    color: silver !important;
}
.menuFrame a.menuClose:hover{
	color: white !important;
}
.menuFrame a.menuClose:after{
	
}
/*********** items first level ***************/

.menuSlider>ul{
		display: block !important;
		padding: 0 !important;
		margin: 0 !important;
		min-width: 200px;
}
.menuSlider>ul li{
	    padding: 0 !important;
		background: transparent;
		width: auto;		
	    float: none !important;
	
}
.menuSlider>ul li>a {
		display: block;
		margin: 0;
		padding: 6px;
		text-align: left;
	}

.menuTrigger .menuFrame .ltxCreateNewElement{
	display: none !important;
}

/*********************** items second level**********************/
.menuFrame li ul{
	display: block;
	position: relative;
	margin: 0 0 0 1px;
	/*! width: 100%; */
	padding: 0;
	overflow: hidden;
}

.flxInitFrame>.flxMenu ul{	}
				
.menuSlider{
	background-color: none;			
}
.menuTrigger ul{
	background-color: #000;
}		
			
#Footer a,
.menuTrigger>a,
.flxMenu li>a{
	color: #000;
	text-decoration: none;	
}

.flxInitFrame>ul>li ul>li a:hover {
    color: #ff0c16 !important; text-decoration:none; 
    }

.menuTrigger>a:focus,
.flxMenu li>a:focus{
	
}
#exmp1NavBar, #Footer{
	
}

		
@media(min-width: 601px){
  #exmp1Trigger{display: none;}
}
/*
		#exmp1Trigger>.menuFrame{
			left: 0;
			right: 2px;
			width: auto !important;			
		}
	*/	
	
	
#exmp1Trigger .menuSlider{
width: 240px;
			
}
				
			
#menuExmp1{
	padding: 0;
	margin: 0;
	}
		
#menuExmp1 li>a{
	padding: 10px 13px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
    line-height: 19px;
}
}
		

#menuExmp1 li i{
	margin-right: 8px;
}
#exmp1Trigger #menuExmp1 li i{
	    min-width: 18px;
	    }

#menuExmp1 li{
	background: transparent no-repeat right top;
	
}
#menuExmp1 li.hasSubmenu{
	/*background-image: url("file:///C|/Users/pc/Desktop/Responsive-Dropdown-Navigation-flxMenu/flxMenu_Examples/_images/folded.png");*/
}
#menuExmp1 li.hasSubmenu.displaySubmenu{
	/*background-image: url("file:///C|/Users/pc/Desktop/Responsive-Dropdown-Navigation-flxMenu/flxMenu_Examples/_images/unfolded.png");*/
}


#exmp1NavBar{
	position: relative;
	height: 39px; 
}

#Content{
	min-height: 300px;
	padding: 20px;
}
#spacerTop{
	min-height: 200px;
	padding: 20px;
}

#Content, #spacerTop{
	background-color: #96a6c8;
	color: white;
    font-size: 14pt;	
}

#Footer{
	background-color: #a3c9ae;
	padding: 12px;
}

#menuExmp1 li:hover>a { background: #fc8332  !IMPORTANT;
    color: #fff !important;
}

#menuExmp1 li>a.active {background:#fc8332; color:#000;
  }


@media(max-width: 411px){
	#exmp1Trigger .menuSlider {
    width: 411px;
}

#menuExmp1 li>a {
    padding: 10px 39px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 500;
    line-height: 19px;
}
}


@media(max-width: 360px){
	#exmp1Trigger .menuSlider {
    width: 360px;
}
}



	